PRALIASES(1)

NAME
praliases - display system mail aliases

SYNOPSIS
praliases [-f file]

DESCRIPTION
The praliases utility displays the current system aliases, one per line, in no particular order.

The options are as follows:

-f  Read the specified file instead of the default sendmail system aliases file.

The praliases utility exits 0 on success, and >0 if an error occurs.

FILES
/etc/aliases
    The default sendmail system aliases file.
/etc/aliases.db
    The database version of the /etc/aliases file.

SEE ALSO
mailq(1), sendmail(8)